﻿/* About */
.about-container {
    position: relative;
    background-image: url("../../images/home/Esplanade3_opt.jpg");
    background-repeat: no-repeat;
    background-position: center center;
    background-size: cover;
    text-align: center;
    padding: 80px 0;
}

.about-text {
    position: relative;
    margin: 0 auto;
    color: #fff;
}

.about-overlay {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #000;
    opacity: 0.7;
}

.about-title {
    font-size: 26px;
    text-align: center;
    margin-bottom: 40px;
}

.about-title:before {

}

    .about-title span {
        display: block;
        padding-left: 30px;
        padding-right: 30px;
        padding-bottom: 10px;
        margin-bottom: 10px;
        color: #305869;
    }

    .icon-testimonial span:before {
        padding: 0 20px;
        content: " ";
        content: url(/assets/images/icons/thumbs.png);
    }

    .icon-testimonial span:after {
        padding: 0 20px;
        content: " ";
        content: url(/assets/images/icons/speach.png);
    }

    
    .icon-listings span:before {
        padding: 0 20px;
        content: " ";
        content: url(/assets/images/icons/house.png);
    }

    .icon-listings span:after {
        padding: 0 20px;
        content: " ";
        content: url(/assets/images/icons/bighouse.png);
    }

    .icon-report span:before {
        padding: 0 20px;
        content: " ";
        content: url(/assets/images/icons/report.png);
    }

    .icon-report span:after {
        padding: 0 20px;
        content: " ";
        content: url(/assets/images/icons/reports.png);
    }

    .about-title:before {
        content: "";
        position: absolute;
        top: 50px;
        left: 0;
        right: 0;
        width: 550px;
        margin: 0 auto;
        border-top: 1px solid #fff;
    }

/* End About*/